body {
    background-color: #FFFFFF;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 50% 20%;
    /*padding-top: 20vh;
    padding-bottom: 20vh;*/
    padding-top: 0px !important;
}

.loginback1 {
    background: url("/images/back/login_Back1.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 55% 10%;
}
.loginback2 {
    background: url("/images/back/login_Back2.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 0% 50%;
}
.loginback3 {
    background: url("/images/back/login_Back3.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback4 {
    background: url("/images/back/login_Back4.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback5 {
    background: url("/images/back/login_Back5.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback6 {
    background: url("/images/back/login_Back6.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback7 {
    background: url("/images/back/login_Back7.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback8 {
    background: url("/images/back/login_Back8.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}
.loginback9 {
    background: url("/images/back/login_Back9.jpg") no-repeat;
    background-color: #2F404E;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: 100% 0%;
}


.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.centerdivlogin {
    /*min-height: 50vh;*/
    /*width: 500px;*/
    margin: auto;
    display: block;
}

.full {
    background: rgb(255, 255, 255);
    border-radius: 4vh;
    padding: 15px;
    /* margin-bottom: 5px; */
    border: 10px solid #2c3a41;
}

.redborder {
    border-color: #a94442 !important;
}



.footer {
    width: 100%;
}

.bg-danger {
    color: #000;
    background-color: #f2dede !Important;
}

a.bg-danger:hover {
    background-color: #e4b9b9;
}

.label {
    font-size: 100% !important;
    white-space: normal;
}
